# -*- encoding: utf-8 -*-
# stub: databranch 0.1.1 ruby lib

Gem::Specification.new do |s|
  s.name = "databranch".freeze
  s.version = "0.1.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Guru Khalsa".freeze]
  s.date = "2017-03-27"
  s.description = "Implements database branching in development and test by cloning the database automatically, supplementing Git branching workflow.  This prevents situations where the database becomes stale due to schema or data inconsistencies between git branches.  It automates the process of creating and deleting branch database copies by hooking into git.".freeze
  s.email = ["guru5997@me.com".freeze]
  s.homepage = "http://rubygems.org/gems/databranch".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "Implements database branching in development and test by cloning the database automatically, supplementing Git branching workflow.".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.12"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<minitest>.freeze, ["~> 5.0"])
    s.add_development_dependency(%q<pg>.freeze, ["~> 0.19"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.12"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<minitest>.freeze, ["~> 5.0"])
    s.add_dependency(%q<pg>.freeze, ["~> 0.19"])
  end
end
